* {margin: 0; padding: 0;}
html {background-color: white; color: black; text-align: center;
	font: 900 10pt/1.4 Verdana, Arial, sans-serif;}

body {width: 546px; margin: 15px auto; position: relative;
	background: #e8e8e8 url("fleky.png") fixed;}
body:before, body:after {display: block; width: 546px; height: 91px; margin-bottom: -91px;
	background:  url("horni_rohy.png") left top; content: " ";}
body:after {display: block; margin-top: -91px; margin-bottom: 35px;
	background-image: url("dolni_rohy.png");}

h1 {position: absolute; top: 3px; left: 2px; width: 100%;
	text-align: center; font-weight: 100; letter-spacing: 5px; color: #993;}
h1:after {display: block; margin: -1.45em 0 0 -5px;
	content: "Sémantická nirvána"; color: #000;}

h2 {display: list-item; list-style-type: circle; list-style-position: inside;
	padding-right: 1em; margin-bottom: -1.1em; border-top: 1px dashed white; 
	text-align: right; color: #693; font-weight: 900; direction:rtl;}

h1+h2 {padding-top: 91px; border: none; background: url(tilda.png) no-repeat 240px 50px; color: #369;}
h1+h2:after {content: "x"; visibility: hidden;}
p+h2 {margin-top: 0; list-style-type: square; text-align: left; padding: 0 0 0 1em; direction: ltr;
	background: url(duch.png) no-repeat 70px 35px;
	height: 170px;
}
p+h2+p+p+p+p+h2 {list-style-type: none; direction: rtl;
	background: url(puntik.png) no-repeat 520px .5em; color: navy;
	text-align: right; padding: 0 2em 0 0;}
p {margin-bottom: .5em; position: relative; color: red;
}

p+p {color: navy;}
p+p+p {color: maroon;}
p+p+p+p {color: olive;}

h2+p {left: -100px;}
h2+p+p {left: -50px;}
h2+p+p+p {left: 50px;}
h2+p+p+p+p {left: 100px;}

p+h2+p {left: 100px; margin-top: -165px;}
p+h2+p+p {left: 50px;}
p+h2+p+p+p {left: -50px;}
p+h2+p+p+p+p {left: -100px;}

p+h2+p+p+p+p+h2+p {left: -100px;}
p+h2+p+p+p+p+h2+p+p {left: -50px;}
p+h2+p+p+p+p+h2+p+p+p {left: 50px;}
p+h2+p+p+p+p+h2+p+p+p+p {left: 100px;}

